Access to individual endpoints can be restricted per account. If a request to this endpoint returns
403 with error code endpoint_not_enabled and you expect to have access, contact your account representative.DELETE /v1/products/lists/{list_id} to permanently delete a product list. The response confirms deletion with the list ID and a "deleted" status.
Request
Endpoint:DELETE /v1/products/lists/{list_id}
Headers
Path parameters
Example request
cURL
Response
A200 OK response confirms the list has been deleted.